Resend temporary password for user - m3ter Documentation
Resend temporary password for user
cURL
curl --request PUT \
--url https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend \
--header 'Authorization: Bearer <token>'
Python
import requests
url = "https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)
JavaScript
const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PHP


Error Responses
4XX
{
"message": "<string>"
}
5XX
{
"message": "<string>"
}
Authorizations
- Authorization: string, header, required: m3ter supports machine to machine authentication using the
clientCredentials OAuth2 flow.
Path Parameters
- orgId: string, required, UUID of the organization
- id: string, required, UUID of the user
Response
- 200: Temporary password email sent successfully